[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in OpenSSL via invalid encoded length vectors

ID: oval:org.secpod.oval:def:20026Date: (C)2014-07-01   (M)2017-10-04
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL before 0.9.8k and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger printing of a (1) BMPString or (2) UniversalString with an invalid encoded length. Successful exploitation could allow remote attackers to cause a denial of service (invalid memory access and application crash).

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
OpenSSL
Reference:
CVE-2009-0590
CVE    1
CVE-2009-0590
CPE    63
cpe:/a:openssl:openssl:0.x::x86
cpe:/a:openssl:openssl:0.x::x64
cpe:/a:openssl:openssl:::x64
cpe:/a:openssl:openssl:::x86
...

© 2013 SecPod Technologies